# WindowsResourcesPlugin

@Incubating
abstract class WindowsResourcesPlugin : Plugin<T>

A plugin for projects wishing to build native binary components from Windows Resource sources.

Automatically includes the WindowsResourceScriptPlugin for core Windows Resource source support and the NativeComponentPlugin for native component support.

- Creates a org.gradle.language.rc.tasks.WindowsResourceCompile task for each org.gradle.language.rc.WindowsResourceSet to compile the sources.

## Constructors

WindowsResourcesPlugin
Link copied to clipboard
constructor()

## Functions

apply
Link copied to clipboard
open fun apply(project: Project)